ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: rgb(0, 0, 0);
  }

  
li {
  float: right;
  font-family: 'Roboto Condensed';
  font-size: 35px;
  font-weight: bolder;
  color: #000000;
}

li a, .dropbtn {
  display:-webkit-box;
  color:rgb(255, 255, 255);
  text-align: center;
  text-decoration: #d42e2e;
  padding: 14px 30px;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: rgb(131, 7, 7);
}

li.dropdown {
  display: inline-block;
}


.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {background-color: #ffffff;}

.dropdown:hover .dropdown-content {
  display: block;
}
.opening{
text-align: center;
font-family:'Roboto Condensed';
font-size: large;
}

h3{
  border-radius: nullpx;
  font-family: "Roboto Condensed";
  letter-spacing: 0em;
  color: #ffffff;
}


h2{
  border-radius: nullpx;
  font-family: "Roboto Condensed";
  font-style: italic;
  font-weight: 700;
  line-height: 42px;
  letter-spacing: 0em;
  color: #ffffff;
}

h1{
  border-radius: nullpx;
  font-family: "Roboto Condensed";
  font-weight: bold;
  line-height: 42px;
  letter-spacing: 0em;
  color: #ffffff;
}

p{
  border-radius: nullpx;
  font-family: "Roboto Condensed";
  font-weight: bolder;
  font-size: 65px;
  color: #ffffff;
  line-height: 0.5;
}


.imgintro{
  position: absolute;
  width: 100%;
  max-width: 581px;
  height: auto;
    border-radius: 18px;
}

.imgprofile{
  position: absolute;
        width: 100%;
        max-width: 561px;
        height: auto;
        border-radius: 18px;
}



.column {
  float: left;
  width: 50%;
  padding: 10px;
  height: 400px;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}


.right{
  text-align: right;
  line-height: 0.3;
}

.right1{
  text-align: right;
  line-height: 0.5;
}

.left1{
  text-align: left;
  line-height: 0.5;
}

.bottomright {
  position: absolute;
  bottom: 8px;
  right: 16px;
  text-align: center;
  font-size: 20px;
}

.kanan{
  text-align: right;
  line-height: 0.5;
}